@import url('https://fonts.googleapis.com/css2?family=Muli&display=swap');
/* Box Model Hack */
* {
  box-sizing: border-box;
}

/******************************************
/* BASE STYLES
/*******************************************/

body {
font-family: 'Muli', sans-serif;
display: flex;
align-items: center;
justify-content: center;
height: 100vh;
overflow: hidden;
margin: 0;
}

.container {
  display: flex;
  width: 90vw;
}

.panel{
  background-size: cover;
  background-position: center;
  background-repeat:no-repeat;
  height: 80vh;
  border-radius: 50px;
  color: #bef;
  cursor: pointer;
  flex: 0.5;
  margin: 10px;
  position: relative;
  transition: flex 0.7s ease-in;
}

.panel h3 {
  font-size: 24px;
  position: absolute;
  bottom: 20px;
  right: 20px;
  margin: 0;
  opacity: 0;
}

.panel.active {
  flex: 5;
}

.panel.active h3 {
  opacity: 1;
  transition: opacity 0.3s ease-in 0.4s;
}

@media(max-width: 480px){
  .container {
    width: 100vw;
  }
  .panel:nth-of-type(4), .panel:nth-of-type(5) {
    display: none;
  }
}
/******************************************
/* LAYOUT
/*******************************************/
header {

}

footer {

}

/******************************************
/* ADDITIONAL STYLES
/*******************************************/
